Subject: RE: Ebook questions
From: Suzanne Mangrum <[email-masked]>

One question I have about e-books is ongoing assessment for collection development.  We often pull information from the item to get subject information. However, our e-books do not have item records.  This is pushing me in the direction of restructuring my reporting to pull everything from MARC fields such as the 050 and 090. (We use Millennium.)

We have typically looked at our collection by fund and/or material type when we are assessing what we have across multiple vendors, but think e-books may be the thing to finally push us to restructure our reporting.  It also means we need good MARC records for everything.  It's scary either way I look at it.

I would be interested in hearing how others are handling it.

Thanks,
Suzanne Mangrum

Suzanne Mangrum
Collection Assessment Librarian
James E. Walker Library - Box 13
Middle Tennessee State University
Murfreesboro, TN 37128

From: [email-masked] [mailto:[email-masked]] On Behalf Of John P. Abbott
Sent: Tuesday, July 31, 2012 9:00 AM
To: [email-masked]
Subject: CDL: Ebook questions

E-Books

From:
Ibironke Lawal/FS/VCU <[email-masked]><mailto:[email-masked]>

Apologies for duplication!!

Dear everyone:

VCU Libraries collection Management Department is revising the collection management policies. E-book collection guidelines have to be formulated from scratch since we did not have this when the policy was first designed. I wish to solicit anyone that has done this recently for ideas and suggestions. Things we are going to consider include:

-packages
-individual titles
-publishers direct purchase
-through vendors or aggregators
-terms for reading downloading, printing and so on
-any other information we may not be thinking about

Any information will be greatly appreciated.

Thank you very much

Ronke